
* {
	box-sizing: border-box;
	font-family: 'Nunito Sans', sans-serif;
}

body {
	padding-bottom: 400px;
}

.section_header {
	margin: 3em 0 1em;
}

h2 {
	font-size: 2.2em;
	font-weight: 400;
	margin: 0;
}

h2:after {
	display: block;
	content: "";
	height: 2px;
	width: 100%;
	background: #888;
}

h3 {
	font-size: 1.6em;
	font-weight: 600;
	margin: 0;
}

h4 {
	font-size: 1em;
	font-weight: 600;
	margin: 0;
}


@media screen and (min-width: 600px) {
	h2 {
		font-size: 3.4em;
		font-weight: 200;
	}

	h3 {
		font-size: 1.8em;
	}

	h4 {
		font-size: 1em;
	}
}




.container {
	max-width: 1000px;
	margin: 0 auto;
}

.keychain-list {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-column-gap: 12px;
	grid-row-gap: 12px;
	list-style: none;
	padding: 0;
	margin: 0;
}

@media screen and (min-width: 600px) {
	.keychain-list {
		grid-template-columns: repeat(4, 1fr);
	}
}

@media screen and (min-width: 800px) {
	.keychain-list {
		grid-template-columns: repeat(6, 1fr);
	}
}

.keychain-item .thumb {
	cursor: pointer
}

.keychain-list li {
	text-align: center;
}

.keychain-list li h4 {
	font-size: 0.75em;
	margin: 0.3em 0 0;
}

.keychain-list li p.variant,
.keychain-list li p.ref_media {
	font-size: 0.7em;
	margin: 0;
	font-style: italic;
}

.keychain-list li p.date {
	font-size: 0.7em;
	margin: 0;
}

.keychain-list .thumb {
	padding: 50%;
	background-position: 50%;
	background-size: cover;
	border: solid 1px #CCC;
}

.keychain-list .thumb.focusBottom {
	background-position: 50% 75%;
}



#details_container {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9;
	width: 100%;
	height: 100vh;
	background: rgba(0,0,0,0.5);
}

#details_container.show {
	display: block;
}


#details {
	max-width: 1000px;
	margin: 20px auto 0;
	background: #FFF;
	position: relative;
}

#details__content {
	overflow-y: scroll;
	padding: 20px;
	max-height: 80vh;
}

#details__title {
	margin-top: 10px;
	line-height: 1.1em;
}

@media screen and (min-width: 600px) {
	#details__title {
		margin-top: 0;
	}
}

#details h4 {
	font-weight: 700;
	font-size: 1.3em;
}

#details ul {
	margin: 0;
}

#details p {
	margin: 0.2em 0;
}

#details__close {
	line-height: 0.6em;
	font-weight: 800;
	display: inline-block;
	padding: 12px;
	border-radius: 50%;
	border: solid 1px #CCC;
	background: #FFF;
	position: absolute; 
	top: -0.8em;
	right: -0.5em;
	z-index: 9;
	cursor: pointer;
}

#details .field_grid label {
	display: block;
	line-height: 1em;
	font-size: 0.8em;
	font-weight: 700;
}


#details__top {

}


@media screen and (min-width: 600px) {
	#details__top {
		display: grid;
		grid-template-columns: 3fr 2fr;
		grid-column-gap: 20px;
		margin-bottom: 20px;
	}

	#details__top.onePhoto {
		grid-template-columns: 2fr 3fr;
	}

	#details__top.fourPhotos {
		grid-template-columns: 10fr 12fr;
	}
}


#details__photos {
	display: grid;
	grid-template-columns: repeat(8, 1fr);
	grid-template-rows: repeat(6, 1fr);
	grid-column-gap: 4px;
	grid-row-gap: 4px;
	position: relative;
}

	#details__photos_01 {}
	#details__photos_02 {}
	#details__photos_03 {}
	#details__photos_04 {}

	.photo_1_of_1 { grid-area: 1 / 1 / 7 / 9; }

	.photo_1_of_2 { grid-area: 1 / 1 / 7 / 5; }
	.photo_2_of_2 { grid-area: 1 / 5 / 7 / 9; }

	.photo_1_of_3 { grid-area: 1 / 1 / 7 / 6; }
	.photo_2_of_3 { grid-area: 1 / 6 / 4 / 9; }
	.photo_3_of_3 { grid-area: 4 / 6 / 7 / 9; }

	.photo_1_of_4 { grid-area: 1 / 1 / 4 / 5; }
	.photo_2_of_4 { grid-area: 1 / 5 / 4 / 9; }
	.photo_3_of_4 { grid-area: 4 / 1 / 7 / 5; }
	.photo_4_of_4 { grid-area: 4 / 5 / 7 / 9; }


	#details__photos_01,
	#details__photos_02,
	#details__photos_03,
	#details__photos_04 {
		position: relative;
		padding: 50%;
		background-size: cover;
		background-position: 50% 50%;
		border: solid 1px #CCC;
	}

	#details__photos_01.focusBottom,
	#details__photos_02.focusBottom,
	#details__photos_03.focusBottom,
	#details__photos_04.focusBottom {
		background-position: 50% 75%;
	}

	#details__photos .caption {
		position: absolute;
		bottom: 0;
		left: 0;
		width: 100%;
		background: rgb(255,255,255);
		background: linear-gradient(0deg, rgba(255,255,255,0.8) 40%, rgba(255,255,255,0) 100%);
		font-size: 0.8em;
		font-weight: 600;
		line-height: 1.1em;
		padding: 30px 10px 8px;
	}



#details__main {

}

#details__main .field_grid {
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-column-gap: 20px;
	grid-row-gap: 10px;
	margin: 0.7em 0;
}


#details__more {

}

#details__more .field_grid {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-column-gap: 20px;
	grid-row-gap: 10px;
	margin: 0.7em 0;
}

@media screen and (min-width: 600px) {
	#details__more .field_grid {
		grid-template-columns: repeat(4, 1fr);
	}
}



.details__label {
	font-weight: 700;
}

.pills {
	padding: 0;
    list-style: none;
}

.pills > * {
	display: inline-block;
	line-height: 1em;
	padding: 4px;
	background: #ceebff;
	border-radius: 4px;
	margin-right: 6px;
	font-size: 0.8em;
}




















